lessonid = "G20260130"
outputdir = "临时文件" # 输出文件夹, 不建议修改

from database_tools import *

preparationdict = load_dict("../备课组/26届/lessons.json")
pro_dict = load_dict("../题库0.3/problems.json")
obj_dict = load_dict("../题库0.3/LessonObj.json")
lessons_dict = load_dict("../题库0.3/LessonsCut.json")
basicknowledge_dict = load_dict("../题库0.3/BasicKnowledge.json")

GenerateSingleLessonPreparation(lessonid, outputdir, preparationdict, pro_dict, obj_dict, basicknowledge_dict, homeworkspaces= False)